.contact {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact__title {
    font-size: var(--size-5xl);
    color: var(--clr-light);
    padding-bottom: 1ch;
}

.contact__description {
    max-width: 100ch;
    font-size: var(--size-2xl);
    color: var(--clr-slate600);
    margin: 1.5rem auto;
    padding-bottom: 10ch;
}

#contact-form {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  max-width: 600px;
  width: 100%;
}

#contact-form input,
#contact-form textarea {
  padding: 0.5rem;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 1rem;
}

/* #contact-form button {
  background: var(--clr-grey);
  color: var(--clr-light);
  border: none;
  padding: 0.75rem;
  border-radius: 4px;
  cursor: pointer;
  font-size: 1rem;
} */

.social-links {
  margin-top: 1rem;
}

.social-links a {
  margin-right: 1rem;
  color: #007acc;
  text-decoration: none;
}